#covid19-support {
  padding-bottom: 8rem;
}
#covid19-support > h1 {
  font-size: 32px;
  font-weight: bold;
  color: #003f88;
  margin: 1rem 0 1rem 0;
  width: 100%;
}
#covid19-support > h1 img {
  width: 100%;
}
#covid19-support > h2 {
  display: flex;
  margin: 4rem auto 4rem auto;
  font-size: 24px;
  font-weight: bold;
  color: #003f88;
  text-align: center;
  position: relative;
  align-items: center;
  justify-content: center;
  line-height: 1.5em;
  /*
        padding: 8px 0;
        border-bottom: 3px solid #1e88e5;
*/
}
#covid19-support > h2 small {
  display: block;
  color: #003f88;
}
@media (max-width: 767px) {
  #covid19-support > h2 {
    font-size: 20px;
  }
}
#covid19-support > h2:before {
  position: relative;
  display: inline-block;
  margin-right: 16px;
  top: 0;
  width: 120px;
  height: 0;
  content: "";
  border-bottom: 3px solid #1e88e5;
}
@media (max-width: 767px) {
  #covid19-support > h2:before {
    width: 60px;
  }
}
#covid19-support > h2:after {
  position: relative;
  display: inline-block;
  margin-left: 16px;
  top: 0;
  width: 120px;
  height: 0;
  content: "";
  border-bottom: 3px solid #1e88e5;
}
@media (max-width: 767px) {
  #covid19-support > h2:after {
    width: 60px;
  }
}
#covid19-support hr {
  margin: 2rem auto;
  border-top: 0;
}
#covid19-support ul.support-nav {
  text-align: center;
}
#covid19-support ul.support-nav li {
  float: none;
  display: inline-block;
  width: 16rem;
}
@media (max-width: 767px) {
  #covid19-support ul.support-nav li {
    width: 11rem;
  }
}
@media (max-width: 320px) {
  #covid19-support ul.support-nav li {
    width: 9rem;
  }
}
#covid19-support ul.support-nav li a {
  font-weight: bold;
  background: #e9e9e9;
  color: #797979;
}
@media (max-width: 767px) {
  #covid19-support ul.support-nav li a {
    font-size: 12px;
  }
}
@media (max-width: 320px) {
  #covid19-support ul.support-nav li a {
    font-size: 10px;
  }
}
#covid19-support ul.support-nav li.active a {
  font-weight: bold;
  background: #f6f6f6;
  color: #393939;
}
#covid19-support .checkbox {
  font-size: 16px;
}
#covid19-support .checkbox label {
  margin-right: 1.5rem;
  margin-bottom: 0.5rem;
}
#covid19-support .support-list {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#covid19-support .support-list#filter-results {
  margin-top: 2rem;
}
#covid19-support .support-list#filter-results p.notfound {
  margin: 4rem auto;
}
#covid19-support .support-list#unfilter-list {
  display: none;
  margin-top: 8rem;
}
#covid19-support .support-list#unfilter-list h1 {
  font-size: 24px;
  padding: 8px 0;
  border-bottom: 3px solid #5bc0de;
}
#covid19-support .btn-info {
  color: #fff;
  font-weight: bold;
  border-color: #1e88e5;
  background-color: #1e88e5;
}
@media (max-width: 767px) {
  #covid19-support .btn-info {
    font-size: 16px;
  }
}
#covid19-support .btn-info.selected {
  border-color: #ffeb3b;
  background-color: #ffeb3b;
  color: #000;
}
#covid19-support .column {
  margin: 4rem auto 4rem auto;
  padding: 0 0 4rem 0;
  border-bottom: 1px dashed #5bc0de;
}
#covid19-support .column:last-child {
  border-bottom: 0;
}
#covid19-support .column .badge-info {
  background-color: #1e88e5;
  padding: 6px 16px;
  border-radius: 24px;
  font-size: 14px;
  margin-right: 4px;
}
@media (max-width: 767px) {
  #covid19-support .column .badge-info {
    padding: 4px 8px;
    margin-bottom: 4px;
  }
}
#covid19-support .column .badge-info.selected {
  background-color: #ffeb3b;
  color: #000;
}
#covid19-support .column h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 2.5rem auto 2.5rem auto;
  padding: 0;
  line-height: 1.5em;
}
#covid19-support .column p.summary {
  margin: 0 auto 2.5rem auto;
  font-size: 16px;
  line-height: 1.75em;
}
#covid19-support .column p:not(.summary) {
  font-size: 14px;
  line-height: 1.5em;
  margin: 0.5rem auto;
}
#covid19-support .column dl {
  margin: 1rem auto 0 auto;
  vertical-align: top;
}
#covid19-support .column dl dt {
  vertical-align: top;
  display: inline-block;
  width: 8em;
  margin: 0 auto;
  padding: 6px 12px;
  background: #b3e5fc;
  color: #01579b;
  border-radius: 4px;
  text-align: center;
}
@media (max-width: 767px) {
  #covid19-support .column dl dt {
    margin: 0.5rem auto;
    width: 100%;
    display: block;
  }
}
#covid19-support .column dl dd {
  vertical-align: top;
  display: inline-block;
  margin: 0 auto;
  padding: 4px 12px;
  line-height: 1.75em;
}
#covid19-support .column dl dd a {
  display: inline-block;
  margin-bottom: 4px;
  word-break: break-all;
}
@media (max-width: 767px) {
  #covid19-support .column dl dd {
    padding: 6px 0;
  }
}
#covid19-support .well {
  margin-top: 4rem;
  background: #eceff1;
  border: 0;
  border-radius: 12px;
}
#covid19-support .well p {
  margin-top: 0.5rem;
  margin-bottom: 2rem;
}
#covid19-support .well dl {
  margin-bottom: 0;
}
#covid19-support .well dl dd {
  margin-bottom: 1rem;
}
#covid19-support br.sp-only {
  display: none;
}
@media (max-width: 767px) {
  #covid19-support br.sp-only {
    display: block;
  }
}
#covid19-support.cdp-activities p {
  margin: 2rem auto;
  line-height: 1.5em;
}
#covid19-support.cdp-activities p.note {
  font-size: 14px;
  color: #333;
}
#covid19-support.cdp-activities nav#content-table {
  margin: 1rem auto 0 auto;
  max-width: 720px;
}
#covid19-support.cdp-activities article {
  margin: 0 auto;
  padding: 4rem 0 0 0;
  font-size: 16px;
}
#covid19-support.cdp-activities article h1 {
  margin: 0 auto 2rem auto;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5em;
  color: #136e9a;
  padding: 8px 0;
  border-top: 4px solid #136e9a;
  border-bottom: 4px solid #136e9a;
}
#covid19-support.cdp-activities article h2 {
  margin: 5rem auto 1rem;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5em;
}
#covid19-support.cdp-activities article p {
  font-size: 16px;
  line-height: 1.85em;
  margin: 1rem auto 1.5em auto;
}
#covid19-support.cdp-activities article dl {
  margin: 2rem auto;
}
#covid19-support.cdp-activities article dl dt {
  font-size: inherit;
  font-weight: bold;
  margin: 0 auto 4px auto;
}
#covid19-support.cdp-activities article dl dd {
  font-size: inherit;
  margin: 0 auto 4px auto;
}
#covid19-support.cdp-activities article dl dd a {
  display: inline-block;
  margin-bottom: 4px;
  word-break: break-all;
}
#covid19-support.cdp-activities article dl:last-child {
  margin-bottom: 0;
}
#covid19-support.cdp-activities article figure {
  margin: 2rem -10rem 0.5rem -10rem;
}
@media (max-width: 767px) {
  #covid19-support.cdp-activities article figure {
    margin: 2rem auto 0.5rem auto;
  }
}
#covid19-support.cdp-activities article figure img {
  width: 100%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
#covid19-support.cdp-activities article p.download {
  margin: 0 auto;
  text-align: center;
}
#covid19-support.cdp-activities article p.download a {
  margin: 0.5rem auto;
  font-size: 14px;
  display: inline-block;
  border-radius: 16px;
  padding: 8px 24px;
  background: #b1e4b5;
  font-weight: bold;
  line-height: 1em;
}
#covid19-support.cdp-activities article table {
  border-collapse: separate !important;
  border-spacing: 4px !important;
}
#covid19-support.cdp-activities article table tr th {
  border-top: 0;
  background: #ccffcc;
  color: #16516f;
  text-align: center;
  min-width: 6em;
}
#covid19-support.cdp-activities article table tr td {
  border-top: 0;
  background: #ffffff;
}
#covid19-support.cdp-activities article table tr td:first-child {
  min-width:15rem;
}
#covid19-support.cdp-activities article table tr td a {
  font-weight: bold;
  color: #1174a6;
}
#covid19-support.cdp-activities nav#content-table {
  display: block;
  padding: 2rem;
  background: #ccffcc;
  border-radius: 8px;
  color: #16516f;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
#covid19-support.cdp-activities nav#content-table h1 {
  margin: 0 auto 2rem auto;
  font-size: 16px;
  font-weight: bold;
}
#covid19-support.cdp-activities nav#content-table ol {
  margin: 0 auto;
  padding: 0 0 0 3rem;
}
#covid19-support.cdp-activities nav#content-table ol li {
  margin-bottom: 0.75em;
  line-height: 1.25em;
  color: #136e9a;
  font-weight: bold;
  font-size: 16px;
}
#covid19-support.cdp-activities nav#content-table ol li a {
  color: #136e9a;
}
#covid19-support.cdp-activities nav#content-table ol li:last-child {
  margin-bottom: 0;
}
#covid19-support.cdp-activities .badge.badge-lg {
  font-size: 14px;
  padding: 0.5rem 1.5rem;
  border-radius: 24px;
  width: 8rem;
}
#covid19-support.cdp-activities .badge.badge-realized {
  background-color: #64dd17;
  color: #1b5e20;
}
#covid19-support.cdp-activities .badge.badge-partial {
  background-color: #4dd0e1;
  color: #0d47a1;
}
#covid19-support.cdp-activities .badge.badge-notyet {
  background-color: #90a4ae;
}
@media (max-width: 767px) {
  #covid19-support.cdp-activities nav#content-table {
    padding: 2rem 1rem;
  }
  #covid19-support.cdp-activities .table-responsive {
    border: 0;
  }
  #covid19-support.cdp-activities table {
    display: flex;
  }
  #covid19-support.cdp-activities table thead {
    display: none;
  }
  #covid19-support.cdp-activities table tbody tr {
    display: flex;
    flex-wrap: wrap;
    margin: 0  0 40px 0;
  }
  #covid19-support.cdp-activities table tbody td {
    width: 100%;
    white-space: normal;
    margin: 1px 0;
    font-size: 16px;
  }
  #covid19-support.cdp-activities table tbody td .badge.badge-lg {
    width: 80%;
    font-size: 16px;
  }
  #covid19-support.cdp-activities table tbody td:before {
    display: block;
    margin-bottom: 8px;
    padding: 2px 8px;
    background: #ccffcc;
    color: #16516f;
    font-weight: bold;
    text-align: left;
    content: attr(data-th);
  }
}
